/*
Theme Name: Avada Child
Description: Child theme for Avada.
Author: Gillis Law Firm
Template: Avada
Version: 1.0.0
Text Domain: avada-child
*/

/* Add custom styles below this line. */

.form-contact .fusion-form-input {
    border-color: #213257;
}

.form-contact .fusion-form-checkbox label {
    padding-left: 45px !important;
}

.form-contact .fusion-form-checkbox label:before {
    border: 1px solid #213257 !important;
    height: 30px !important;
    top: 20px !important;
    width: 30px !important;
}

.form-contact .fusion-form-checkbox label:after {
    width: 20px !important;
    height: 20px !important;
    left: 6px !important;
    top: 20px !important;
}

.form-contact .link-term   {
    color: #1a80b6 !important;
}